a:link {
    color: blue;
}

a:visited {
    color: blue;
}

a:hover {
    color: blue;
}

body {
    border: solid 1px white;
    font-family: tahoma;
    font-size: 11px;
}

.searchButton1 {
    font-family: tahoma;
    font-size: 11.5px;
    BORDER: #3b6e6e 1px solid;
    BACKGROUND-COLOR: #F68F1D;
    cursor: hand;
    width: 70px;
    height: 20px;
    color: white;
}

.smallTextStyle {
    font-family: tahoma;
    font-size: 11px;
    vertical-align: middle;
    background-color: Transparent;
}

.navsmallTextStyle {
    font-family: tahoma;
    font-size: 12px;
    vertical-align: middle;
    /* background-color: Transparent;*/
    color: black;
}

.gridBarStyle {
    background-color: Silver;
    border-color: Gray;
}

.defaultLabelColStyle {
    font-family: tahoma;
    font-size: 11.5px;
    BACKGROUND-COLOR: #BACCD5;
    width: 150px;
}

.defaultTextStyle {
    font-family: tahoma;
    font-size: 11.5px;
    vertical-align: middle;
    height: 15px;
    background-color: Transparent;
    color: Black;
    cursor: default;
    padding-left: 0px;
    padding-right: 2px;
}

.defaultHeaderTextStyle {
    font-family: tahoma;
    font-size: 11.5px;
    vertical-align: middle;
    height: 15px;
    background-color: Transparent;
    font-weight: bold;
    letter-spacing: 1;
    color: Black;
    cursor: default;
    padding-left: 0px;
    padding-right: 2px;
}

.transparentButtonStyle {
    border-style: none;
    border-width: 2px;
    margin: 0px;
    font-family: tahoma;
    font-size: 11.5px;
    vertical-align: middle;
    background-color: Transparent;
    border-color: inherit;
    color: Black;
    padding-left: 0px;
    padding-right: 2px;
    text-align: left;
    cursor: hand;
}

.transparentTextBoxStyle {
    background-color: Transparent;
    border-color: Transparent;
    border: 0px;
    color: Black;
    visibility: hidden;
}

.navBarTransparentTextBoxStyle {
    background-color: Transparent;
    border-color: gray;
    border: 0px;
    color: Black;
    width: 90px;
}

.navBarSearchTable {
    background-color: White;
    border: solid 1px #a5b3c5;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.hidden_control_style {
    visibility: hidden;
    width: 1px;
}

.defaultButtonStyle {
    font-family: tahoma;
    font-size: 11.5px;
    BORDER: #3b6e6e 1px solid;
    BACKGROUND-COLOR: #BACCD5;
    cursor: hand;
    width: 70px;
    height: 20px;
}

.navSearchButtonStyle {
    color: #ffffff;
    font-family: Tahoma;
    font-size: 11px;
    padding-bottom: 1px;
    padding-top: 1px;
    padding-left: 1px;
    padding-right: 2px;
    margin-bottom: 2px;
    margin-top: 2px;
    /*background-position: right center;*/
    background-color: #f5f9fb;
    background-image: url(../images/magnifier.png);
    background-repeat: no-repeat;
    /*border-right: dimgray 1px solid;
	border-top: dimgray 1px solid;
	border-left: dimgray 1px solid;
	border-bottom: dimgray 1px solid;*/
    border: solid 1px #a5b3c5;
    cursor: hand;
}

.panelTool {
    margin-left: 25px;
    border: solid 1px #a5b3c5;
    padding: 5px 5px 5px 5px;
    background-color: #f5f9fb;
    border-radius: 5px;
}


.loginButtonStyle {
    font-family: tahoma;
    font-size: 11.5px;
    BORDER: #AAAAAA 1px solid;
    BACKGROUND-COLOR: #CCCCCC;
    cursor: hand;
    width: 50px;
    height: 20px;
}

.redButtonStyle {
    font-family: tahoma;
    font-size: 11.5px;
    font-weight: bold;
    BORDER: #3b6e6e 1px solid;
    BACKGROUND-COLOR: red;
    cursor: hand;
}

.orig_defaultButtonStyle {
    font-family: tahoma;
    font-size: 11.5px;
    BORDER: #3b6e6e 1px solid;
    BACKGROUND-COLOR: #EFEDF1;
    cursor: hand;
}


.defaultTextBoxStyle {
    font-family: tahoma;
    font-size: 11.5px;
    BORDER: GRAY 1px solid;
    BACKGROUND-COLOR: #FFFFFF;
    height: 19px;
}

.defaultFormElementStyle {
    font-family: tahoma;
    font-size: 11.5px;
    BORDER: SILVER 1px solid;
    BACKGROUND-COLOR: #FFFFFF;
}

.borderlessTextBoxStyle {
    font-family: tahoma;
    font-size: 11.5px;
    BORDER: 0px;
    BACKGROUND-COLOR: #FFFFFF;
}

.pageHeaderStyle {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: MidnightBlue;
}

.pageHeaderStyleCC {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: MidnightBlue;
}

.pageHeaderStyleNEPA {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: MidnightBlue;
}

.pageHeaderStylePHCN {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: MidnightBlue;
}

.pageHeaderStyleLSWC {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: RoyalBlue;
}

.pageHeaderStyleFIRS {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: Green;
}

.pageHeaderStyleNITEL {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: DodgerBlue;
}

.pageHeaderStyleMTN {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: Gold;
}

.pageHeaderStyleVNA {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #005837;
}

.pageHeaderStyleUACN {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: red;
}

.pageHeaderStyleMTEL {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: OrangeRed;
}

.currentTabStyle {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    border-left: 1px;
    border-top: 1px;
    border-right: 1px;
    border-bottom: 0px;
    border-left-color: darkgray;
    border-top-color: darkgray;
    border-right-color: darkgray;
    border-left-style: ridge;
    border-top-style: ridge;
    border-right-style: ridge;
    width: 190px;
    height: 30px;
    padding-top: 5px;
    text-align: center;
    vertical-align: middle;
}

.linkTabStyleLeft {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    border-left: 1px;
    border-top: 1px;
    border-right: 0px;
    border-bottom: 1px;
    border-left-color: darkgray;
    border-top-color: darkgray;
    border-bottom-color: darkgray;
    border-left-style: ridge;
    border-top-style: ridge;
    border-bottom-style: ridge;
    width: 190px;
    height: 30px;
    padding-top: 5px;
    text-align: center;
    vertical-align: middle;
    background-color: whitesmoke;
}

.linkTabStyleRight {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    border-left: 0px;
    border-top: 1px;
    border-right: 1px;
    border-bottom: 1px;
    border-right-color: darkgray;
    border-top-color: darkgray;
    border-bottom-color: darkgray;
    border-right-style: ridge;
    border-top-style: ridge;
    border-bottom-style: ridge;
    width: 190px;
    height: 30px;
    padding-top: 5px;
    text-align: center;
    vertical-align: middle;
    background-color: whitesmoke;
}

.linkTabStyleBottom {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    border-left: 0px;
    border-top: 0px;
    border-right: 0px;
    border-bottom: 1px;
    border-left-color: darkgray;
    border-top-color: darkgray;
    border-bottom-color: darkgray;
    border-bottom-style: ridge;
    width: 190px;
    height: 30px;
    padding-top: 5px;
    text-align: center;
    vertical-align: middle;
}

.linkTabStyleNone {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    border-left: 0px;
    border-top: 1px;
    border-right: 0px;
    border-bottom: 1px;
    border-top-color: darkgray;
    border-bottom-color: darkgray;
    border-top-style: ridge;
    border-bottom-style: ridge;
    width: 190px;
    height: 30px;
    padding-top: 5px;
    text-align: center;
    vertical-align: middle;
    background-color: whitesmoke;
}

.customButtonStyleTransparent {
    font-family: tahoma;
    font-size: 11.5px;
    text-align: left;
    BORDER: #FFFFFF 1px solid;
    BACKGROUND-COLOR: #FFFFFF;
    cursor: hand;
}

.menuLabelStyle {
    font-family: Arial;
    font-size: 8px;
    font-weight: bold;
    color: maroon;
}

.miscText {
    font-family: tahoma;
    font-size: 11px;
}

.popUpWindowLink {
    color: Blue;
    cursor: hand;
}

.liveVersionLoginBackground {
    BACKGROUND-POSITION: center center;
    BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-IMAGE: url(images/background.jpg);
    BACKGROUND-REPEAT: no-repeat;
}

.titleInfoStyle {
    cursor: hand;
}

.dataLabelStyle {
    font-family: tahoma;
    font-size: 11px;
}

.textBoxLabel {
    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    color: Black;
    border-width: 0;
    background-color: Transparent;
    height: 19px;
}

.textBoxLabel100 {
    font-family: tahoma;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    color: Black;
    border-width: 0;
    background-color: Transparent;
    height: 19px;
    width: 200px;
}

.dataInTableStyle {
    font-family: tahoma;
    font-size: 11.5px;
    text-align: left;
    vertical-align: middle;
    color: Black;
    background-color: Transparent;
}

.controlTDElementStyle {
}

.borderedTable {
    border-left: 1;
    border-left-color: Gray;
    border-left-style: solid;
    border-bottom: 1;
    border-bottom-color: Gray;
    border-bottom-style: solid;
    border-right: 1;
    border-right-color: Gray;
    border-right-style: solid;
    border-top: 1;
    border-top-color: Gray;
    border-top-style: solid;
}

.noBorderedTable {
    border-left: 0;
    border-left-style: none;
    border-bottom: 0;
    border-bottom-style: none;
    border-right: 0;
    border-right-style: none;
    border-top: 0;
    border-top-style: none;
}

.whiteFrame {
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    BORDER-LEFT: gray 1px solid;
    BORDER-BOTTOM: gray 1px solid;
}

.selected {
    font-family: tahoma;
    font-size: 14px;
    width: 150px;
    width: 160px;
    height: 25px;
    vertical-align: middle;
    border-style: solid;
    border-color: #AAAAAA;
    background-color: #000000;
    border-width: 1;
    padding-left: 3;
    padding-top: 3;
}

.labelBullets {
    width: 2px;
    height: 2px;
}

.cssHyperLink:link {
    color: Blue;
    font-family: tahoma;
    font-size: 11px;
}

.cssHyperLink:visited {
    color: Blue;
    font-family: tahoma;
    font-size: 11px;
}

.cssHyperLink:hover {
    color: Blue;
    font-family: tahoma;
    font-size: 11px;
}

.cssFlatControl {
    font-family: tahoma;
    font-size: 11.5px;
    BORDER: solid 1px gray;
    BACKGROUND-COLOR: #FFFFFF;
}

.cssReportLabel {
    color: #000000;
}

.BorderedDataInTable {
    font-family: tahoma;
    font-size: 11.5px;
    text-align: left;
    vertical-align: middle;
    color: Black;
    background-color: Transparent;
    border-left: 1;
    border-left-color: darkgray;
    border-left-style: ridge;
    border-bottom: 1;
    border-bottom-color: darkgray;
    border-bottom-style: ridge;
    border-right: 1;
    border-right-color: darkgray;
    border-right-style: ridge;
    border-top: 1;
    border-top-color: darkgray;
    border-top-style: ridge;
}

.noBorderedDataInTable {
    font-family: tahoma;
    font-size: 11.5px;
    text-align: left;
    vertical-align: middle;
    color: Black;
    background-color: Transparent;
    border-left: 0;
    border-left-color: darkgray;
    border-left-style: ridge;
    border-bottom: 0;
    border-bottom-color: darkgray;
    border-bottom-style: ridge;
    border-right: 0;
    border-right-color: darkgray;
    border-right-style: ridge;
    border-top: 0;
    border-top-color: darkgray;
    border-top-style: ridge;
}

.cssPadding_2 {
    padding: 2;
}

.cssBlue {
    background-color: "#000033";
}

.cssTransparent {
    background-color: "#FFFFFF";
}

.cssFullRow {
}

.rowSpacing15 {
    height: 15px;
}

.editGroupContainer {
    padding: 15px 15px 8px 15px;
    font-weight: bold;
    color: #333333;
    background-color: #f9f9f9;
}

.editPanel {
    border: 1px solid #990000;
    background-color: #ffffff;
    width: 100%;
}


.infoPanel {
    border-right: #4FA3E4 1px solid;
    border-top: #4FA3E4 1px solid;
    border-left: #4FA3E4 1px solid;
    border-bottom: #4FA3E4 1px solid;
    margin: 3px 0px;
    background-color: #FAFAFA; /*background-color: #E5EEFD;*/
    padding-top: 4px;
    padding-left: 32px;
    padding-right: 4px;
    padding-bottom: 4px;
    background-position: left center;
    background-image: url('images/info.gif');
    background-repeat: no-repeat;
    color: #666666;
    font-weight: bold;
}

.errorPanel {
    border-right: #4FA3E4 1px solid;
    border-top: #4FA3E4 1px solid;
    border-left: #4FA3E4 1px solid;
    border-bottom: #4FA3E4 1px solid;
    margin: 3px 0px;
    background-color: #FAFAFA; /*background-color: #E5EEFD;*/
    padding-top: 4px;
    padding-left: 32px;
    padding-right: 4px;
    padding-bottom: 4px;
    background-position: left center;
    background-image: url('images/error.gif');
    background-repeat: no-repeat;
    color: #666666;
    font-weight: bold;
}

.width150 {
    width: 150px;
}

.editPanelTitle {
    font-weight: bold;
    font-size: 8pt;
    color: white;
    font-family: tahoma;
    width: 100%;
    padding-bottom: 7px !important;
    padding-top: 7px;
    padding-left: 32px !important;
    background-color: #006699;
    border-bottom: none;
    background-image: url(images/bulletIm.gif);
    background-repeat: no-repeat;
    background-position: left center;
}

.spinnerbox {
    background: url("../images/spinner.gif");
    height: 48px;
    width: 48px;
    background-repeat: no-repeat;
    float: left;
    margin-top: -5px;
    margin-left: 2%;
}

#ajaxloading {
    float: right;
    height: 20px;
    width: 17%;
    margin-right: 0%;
    margin-top: 12%;
}

.info, .success, .warning, .error, .validation {
  padding: 8px 14px 8px 14px;
  margin-bottom: 8px;
  display: block;
   margin: auto;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #c09853;
  font-weight: bold;
}


/*.info, .success, .warning, .error, .validation {
    border: 1px solid;
    margin: 10px 0px;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}*/

.info {

  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;

}
.success {
background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}

.error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}

/*.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('error.png');
}*/